Changes

Jump to navigation Jump to search
28 bytes added ,  17:11, 4 March 2016
== package requirements ==
The {{Forge|zeromq}} package requires the [http://http://zeromq .org/ ZeroMQ] libraries and include files to be installed in order to compile.
for fedora: yum install zeromq-devel
28

edits

Navigation menu